Adobe Reader/bat 새로운 보안 취약성 발견!

꿈을꾸는 파랑새

PDF 파일을 읽거나 파일을 작성할 때 필요한 어도비(Adobe) Reader/Bat에서 새로운 보안 취약성이 발견되었습니다.
SAN FRANCISCO - MAY 13: A full page ad by Adobe Systems is displayed on the back of the San Francisco Chronicle business section May 13, 2010 in San Francisco, California. Adobe Systems has fired back at Apple CEO Steve Jobs' recent denouncement of Adobe's Flash technology and is running advertisements in major newspapers saying 'We Love Apple'. (Photo Illustration by Justin Sullivan/Getty Images)
영향을 받는 버전: 8.2.3/9.3.3
해당 취약성은 TrueTypeFont 포함해서 PDF 파일 관리할 때 CoolType.dll 모듈 내에서 발생하는 오버플러워 문제입니다.
현재 패치는 공개되어 있지 않으면 8월16일(한국시각 8월17일 긴급 패치 할 예정)
주의사항: 출처가 불명확한 파일은 함부로 열지 않는 것이 중요하면 보안 프로그램들은 항상 최신으로 유지해야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.